

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 461px 0px 536px 167px;padding: 0px;border: none;width: 518px;}





#page_2 {position:relative; overflow: hidden;margin: 74px 0px 50px 161px;padding: 0px;border: none;width: 632px;}
#page_2 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 632px;overflow: hidden;}
#page_2 #id_2 {border:none;margin: 767px 0px 0px 568px;padding: 0px;border:none;width: 64px;overflow: hidden;}





#page_3 {position:relative; overflow: hidden;margin: 74px 0px 50px 113px;padding: 0px;border: none;width: 680px;}
#page_3 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_3 #id_2 {border:none;margin: 45px 0px 0px 616px;padding: 0px;border:none;width: 64px;overflow: hidden;}





#page_4 {position:relative; overflow: hidden;margin: 76px 0px 50px 113px;padding: 0px;border: none;width: 680px;}
#page_4 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_4 #id_2 {border:none;margin: 494px 0px 0px 616px;padding: 0px;border:none;width: 64px;overflow: hidden;}





#page_5 {position:relative; overflow: hidden;margin: 74px 0px 50px 113px;padding: 0px;border: none;width: 680px;}
#page_5 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_5 #id_2 {border:none;margin: 59px 0px 0px 616px;padding: 0px;border:none;width: 64px;overflow: hidden;}

#page_5 #p5dimg1 {position:absolute;top:791px;left:166px;z-index:-1;width:148px;height:100px;}
#page_5 #p5dimg1 #p5img1 {width:148px;height:100px;}




#page_6 {position:relative; overflow: hidden;margin: 69px 0px 50px 113px;padding: 0px;border: none;width: 680px;}
#page_6 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_6 #id_2 {border:none;margin: 12px 0px 0px 616px;padding: 0px;border:none;width: 64px;overflow: hidden;}





#page_7 {position:relative; overflow: hidden;margin: 76px 0px 50px 113px;padding: 0px;border: none;width: 680px;}
#page_7 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_7 #id_2 {border:none;margin: 47px 0px 0px 616px;padding: 0px;border:none;width: 64px;overflow: hidden;}





#page_8 {position:relative; overflow: hidden;margin: 74px 0px 50px 113px;padding: 0px;border: none;width: 680px;}
#page_8 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_8 #id_2 {border:none;margin: 23px 0px 0px 616px;padding: 0px;border:none;width: 64px;overflow: hidden;}





#page_9 {position:relative; overflow: hidden;margin: 74px 0px 50px 161px;padding: 0px;border: none;width: 632px;}
#page_9 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 632px;overflow: hidden;}
#page_9 #id_2 {border:none;margin: 62px 0px 0px 568px;padding: 0px;border:none;width: 64px;overflow: hidden;}





#page_10 {position:relative; overflow: hidden;margin: 74px 0px 50px 113px;padding: 0px;border: none;width: 680px;}
#page_10 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_10 #id_2 {border:none;margin: 215px 0px 0px 608px;padding: 0px;border:none;width: 72px;overflow: hidden;}





#page_11 {position:relative; overflow: hidden;margin: 74px 0px 50px 113px;padding: 0px;border: none;width: 680px;}
#page_11 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_11 #id_2 {border:none;margin: 44px 0px 0px 608px;padding: 0px;border:none;width: 72px;overflow: hidden;}





#page_12 {position:relative; overflow: hidden;margin: 74px 0px 50px 113px;padding: 0px;border: none;width: 680px;}
#page_12 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_12 #id_2 {border:none;margin: 15px 0px 0px 608px;padding: 0px;border:none;width: 72px;overflow: hidden;}





#page_13 {position:relative; overflow: hidden;margin: 76px 0px 50px 113px;padding: 0px;border: none;width: 680px;}
#page_13 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_13 #id_2 {border:none;margin: 433px 0px 0px 608px;padding: 0px;border:none;width: 72px;overflow: hidden;}





#page_14 {position:relative; overflow: hidden;margin: 74px 0px 50px 113px;padding: 0px;border: none;width: 680px;}
#page_14 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_14 #id_2 {border:none;margin: 23px 0px 0px 608px;padding: 0px;border:none;width: 72px;overflow: hidden;}





#page_15 {position:relative; overflow: hidden;margin: 76px 0px 50px 113px;padding: 0px;border: none;width: 680px;}
#page_15 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_15 #id_2 {border:none;margin: 48px 0px 0px 608px;padding: 0px;border:none;width: 72px;overflow: hidden;}





#page_16 {position:relative; overflow: hidden;margin: 74px 0px 50px 113px;padding: 0px;border: none;width: 680px;}
#page_16 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_16 #id_2 {border:none;margin: 767px 0px 0px 608px;padding: 0px;border:none;width: 72px;overflow: hidden;}





#page_17 {position:relative; overflow: hidden;margin: 74px 0px 50px 113px;padding: 0px;border: none;width: 680px;}
#page_17 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_17 #id_2 {border:none;margin: 52px 0px 0px 608px;padding: 0px;border:none;width: 72px;overflow: hidden;}





#page_18 {position:relative; overflow: hidden;margin: 74px 0px 50px 113px;padding: 0px;border: none;width: 680px;}
#page_18 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_18 #id_2 {border:none;margin: 220px 0px 0px 608px;padding: 0px;border:none;width: 72px;overflow: hidden;}





#page_19 {position:relative; overflow: hidden;margin: 74px 0px 50px 113px;padding: 0px;border: none;width: 680px;}
#page_19 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_19 #id_2 {border:none;margin: 36px 0px 0px 608px;padding: 0px;border:none;width: 72px;overflow: hidden;}





#page_20 {position:relative; overflow: hidden;margin: 69px 0px 50px 113px;padding: 0px;border: none;width: 680px;}
#page_20 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_20 #id_2 {border:none;margin: 83px 0px 0px 608px;padding: 0px;border:none;width: 72px;overflow: hidden;}





#page_21 {position:relative; overflow: hidden;margin: 69px 0px 50px 113px;padding: 0px;border: none;width: 680px;}
#page_21 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_21 #id_2 {border:none;margin: 21px 0px 0px 608px;padding: 0px;border:none;width: 72px;overflow: hidden;}





#page_22 {position:relative; overflow: hidden;margin: 74px 0px 50px 113px;padding: 0px;border: none;width: 680px;}
#page_22 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_22 #id_2 {border:none;margin: 44px 0px 0px 608px;padding: 0px;border:none;width: 72px;overflow: hidden;}





#page_23 {position:relative; overflow: hidden;margin: 74px 0px 50px 113px;padding: 0px;border: none;width: 680px;}
#page_23 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_23 #id_2 {border:none;margin: 17px 0px 0px 608px;padding: 0px;border:none;width: 72px;overflow: hidden;}





#page_24 {position:relative; overflow: hidden;margin: 74px 0px 50px 113px;padding: 0px;border: none;width: 680px;}
#page_24 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_24 #id_2 {border:none;margin: 889px 0px 0px 608px;padding: 0px;border:none;width: 72px;overflow: hidden;}





#page_25 {position:relative; overflow: hidden;margin: 74px 0px 50px 113px;padding: 0px;border: none;width: 680px;}
#page_25 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_25 #id_2 {border:none;margin: 671px 0px 0px 608px;padding: 0px;border:none;width: 72px;overflow: hidden;}





.ft0{font: bold 19px 'Times New Roman';line-height: 31px;}
.ft1{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft2{font: 19px 'Times New Roman';line-height: 21px;}
.ft3{font: 19px 'Times New Roman';margin-left: 4px;line-height: 21px;}
.ft4{font: 16px 'Times New Roman';line-height: 17px;}
.ft5{font: 19px 'Times New Roman';line-height: 31px;}
.ft6{font: 19px 'Arial';line-height: 21px;}
.ft7{font: 19px 'Times New Roman';margin-left: 33px;line-height: 21px;}
.ft8{font: 19px 'Times New Roman';line-height: 30px;}
.ft9{font: 19px 'Arial';line-height: 31px;}
.ft10{font: 19px 'Times New Roman';margin-left: 32px;line-height: 30px;}
.ft11{font: 19px 'Times New Roman';margin-left: 41px;line-height: 21px;}
.ft12{font: 19px 'Times New Roman';margin-left: 34px;line-height: 31px;}
.ft13{font: 19px 'Times New Roman';margin-left: 34px;line-height: 30px;}
.ft14{font: 18px 'Times New Roman';margin-left: 34px;line-height: 31px;}
.ft15{font: 18px 'Times New Roman';line-height: 31px;}
.ft16{font: 19px 'Times New Roman';margin-left: 32px;line-height: 31px;}
.ft17{font: 19px 'Times New Roman';margin-left: 10px;line-height: 30px;}
.ft18{font: 19px 'Times New Roman';margin-left: 33px;line-height: 30px;}
.ft19{font: 19px 'Times New Roman';margin-left: 23px;line-height: 30px;}
.ft20{font: 19px 'Times New Roman';margin-left: 25px;line-height: 31px;}
.ft21{font: 19px 'Times New Roman';margin-left: 25px;line-height: 21px;}
.ft22{font: 19px 'Times New Roman';margin-left: 25px;line-height: 30px;}
.ft23{font: 19px 'Times New Roman';margin-left: 26px;line-height: 31px;}
.ft24{font: 19px 'Times New Roman';margin-left: 34px;line-height: 21px;}
.ft25{font: 18px 'Times New Roman';margin-left: 35px;line-height: 31px;}
.ft26{font: 19px 'Times New Roman';margin-left: 35px;line-height: 30px;}
.ft27{font: 19px 'Times New Roman';margin-left: 41px;line-height: 31px;}
.ft28{font: 19px 'Times New Roman';margin-left: 40px;line-height: 31px;}
.ft29{font: 19px 'Courier New';line-height: 22px;}
.ft30{font: 19px 'Times New Roman';margin-left: 33px;line-height: 33px;}
.ft31{font: 19px 'Courier New';line-height: 33px;}
.ft32{font: 19px 'Times New Roman';line-height: 33px;}
.ft33{font: 19px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft34{font: 19px 'Times New Roman';margin-left: 42px;line-height: 30px;}
.ft35{font: 19px 'Times New Roman';margin-left: 42px;line-height: 31px;}
.ft36{font: 19px 'Times New Roman';margin-left: 42px;line-height: 21px;}
.ft37{font: 19px 'Times New Roman';margin-left: 32px;line-height: 21px;}
.ft38{font: 19px 'Times New Roman';margin-left: 46px;line-height: 21px;}
.ft39{font: 1px 'Times New Roman';line-height: 1px;}
.ft40{font: 19px 'Times New Roman';margin-left: 43px;line-height: 31px;}
.ft41{font: 12px 'Times New Roman';line-height: 14px;position: relative; bottom: 9px;}
.ft42{font: 12px 'Times New Roman';line-height: 27px;position: relative; bottom: 9px;}
.ft43{font: 19px 'Times New Roman';line-height: 32px;}
.ft44{font: 19px 'Times New Roman';margin-left: 4px;line-height: 30px;}
.ft45{font: 19px 'Times New Roman';margin-left: 4px;line-height: 31px;}
.ft46{font: 12px 'Times New Roman';line-height: 24px;position: relative; bottom: 9px;}
.ft47{font: 12px 'Times New Roman';line-height: 25px;position: relative; bottom: 9px;}
.ft48{font: 12px 'Times New Roman';line-height: 26px;position: relative; bottom: 9px;}
.ft49{font: 12px 'Times New Roman';line-height: 22px;position: relative; bottom: 9px;}
.ft50{font: 19px 'Times New Roman';line-height: 29px;}

.p0{text-align: left;padding-left: 17px;padding-right: 19px;margin-top: 0px;margin-bottom: 0px;text-indent: 192px;}
.p1{text-align: left;padding-left: 119px;margin-top: 2px;margin-bottom: 0px;text-indent: -119px;}
.p2{text-align: left;padding-left: 242px;margin-top: 0px;margin-bottom: 0px;}
.p3{text-align: justify;margin-top: 12px;margin-bottom: 0px;}
.p4{text-align: justify;margin-top: 11px;margin-bottom: 0px;}
.p5{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 302px;margin-top: 0px;margin-bottom: 0px;}
.p7{text-align: justify;padding-right: 56px;margin-top: 7px;margin-bottom: 0px;text-indent: 47px;}
.p8{text-align: justify;padding-right: 56px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p9{text-align: justify;padding-right: 56px;margin-top: 10px;margin-bottom: 0px;text-indent: 47px;}
.p10{text-align: justify;padding-left: 48px;margin-top: 4px;margin-bottom: 0px;}
.p11{text-align: justify;padding-left: 48px;margin-top: 12px;margin-bottom: 0px;}
.p12{text-align: justify;padding-left: 48px;margin-top: 13px;margin-bottom: 0px;}
.p13{text-align: justify;padding-right: 56px;margin-top: 6px;margin-bottom: 0px;text-indent: 47px;}
.p14{text-align: left;padding-left: 48px;margin-top: 9px;margin-bottom: 0px;}
.p15{text-align: justify;padding-right: 56px;margin-top: 9px;margin-bottom: 0px;text-indent: 47px;}
.p16{text-align: justify;padding-right: 56px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p17{text-align: left;padding-left: 48px;margin-top: 8px;margin-bottom: 0px;}
.p18{text-align: justify;padding-right: 56px;margin-top: 12px;margin-bottom: 0px;text-indent: 47px;}
.p19{text-align: justify;padding-right: 56px;margin-top: 0px;margin-bottom: 0px;text-indent: 48px;}
.p20{text-align: justify;padding-left: 48px;margin-top: 11px;margin-bottom: 0px;}
.p21{text-align: justify;padding-right: 56px;margin-top: 13px;margin-bottom: 0px;text-indent: 48px;}
.p22{text-align: justify;padding-left: 48px;margin-top: 6px;margin-bottom: 0px;}
.p23{text-align: left;padding-left: 200px;margin-top: 0px;margin-bottom: 0px;}
.p24{text-align: left;padding-left: 48px;margin-top: 12px;margin-bottom: 0px;}
.p25{text-align: justify;padding-right: 56px;margin-top: 11px;margin-bottom: 0px;text-indent: 47px;}
.p26{text-align: justify;padding-left: 48px;margin-top: 10px;margin-bottom: 0px;}
.p27{text-align: left;padding-left: 48px;margin-top: 11px;margin-bottom: 0px;}
.p28{text-align: left;padding-right: 56px;margin-top: 11px;margin-bottom: 0px;text-indent: 47px;}
.p29{text-align: left;padding-left: 91px;margin-top: 36px;margin-bottom: 0px;}
.p30{text-align: left;padding-left: 154px;margin-top: 76px;margin-bottom: 0px;}
.p31{text-align: justify;padding-right: 56px;margin-top: 10px;margin-bottom: 0px;text-indent: 48px;}
.p32{text-align: justify;padding-right: 56px;margin-top: 5px;margin-bottom: 0px;text-indent: 48px;}
.p33{text-align: justify;padding-right: 56px;margin-top: 8px;margin-bottom: 0px;text-indent: 48px;}
.p34{text-align: justify;padding-right: 51px;margin-top: 3px;margin-bottom: 0px;text-indent: 48px;}
.p35{text-align: justify;padding-left: 48px;margin-top: 3px;margin-bottom: 0px;}
.p36{text-align: justify;padding-right: 56px;margin-top: 3px;margin-bottom: 0px;text-indent: 48px;}
.p37{text-align: justify;padding-left: 48px;margin-top: 5px;margin-bottom: 0px;}
.p38{text-align: left;padding-left: 48px;margin-top: 44px;margin-bottom: 0px;}
.p39{text-align: justify;padding-left: 48px;margin-top: 0px;margin-bottom: 0px;}
.p40{text-align: justify;padding-left: 48px;padding-right: 463px;margin-top: 13px;margin-bottom: 0px;}
.p41{text-align: justify;padding-right: 56px;margin-top: 6px;margin-bottom: 0px;text-indent: 48px;}
.p42{text-align: justify;padding-right: 56px;margin-top: 12px;margin-bottom: 0px;text-indent: 48px;}
.p43{text-align: justify;padding-right: 56px;margin-top: 4px;margin-bottom: 0px;text-indent: 48px;}
.p44{text-align: justify;padding-right: 56px;margin-top: 11px;margin-bottom: 0px;text-indent: 48px;}
.p45{text-align: justify;padding-left: 48px;padding-right: 83px;margin-top: 4px;margin-bottom: 0px;}
.p46{text-align: left;padding-left: 48px;margin-top: 3px;margin-bottom: 0px;}
.p47{text-align: justify;margin-top: 13px;margin-bottom: 0px;}
.p48{text-align: justify;padding-right: 337px;margin-top: 11px;margin-bottom: 0px;}
.p49{text-align: justify;margin-top: 5px;margin-bottom: 0px;}
.p50{text-align: left;margin-top: 12px;margin-bottom: 0px;}
.p51{text-align: justify;padding-right: 461px;margin-top: 13px;margin-bottom: 0px;}
.p52{text-align: justify;margin-top: 6px;margin-bottom: 0px;}
.p53{text-align: left;margin-top: 11px;margin-bottom: 0px;}
.p54{text-align: justify;padding-right: 340px;margin-top: 13px;margin-bottom: 0px;}
.p55{text-align: left;padding-right: 56px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p56{text-align: left;padding-left: 223px;margin-top: 0px;margin-bottom: 0px;}
.p57{text-align: left;padding-left: 48px;margin-top: 6px;margin-bottom: 0px;}
.p58{text-align: justify;padding-left: 48px;padding-right: 398px;margin-top: 11px;margin-bottom: 0px;}
.p59{text-align: justify;padding-right: 56px;margin-top: 2px;margin-bottom: 0px;text-indent: 48px;}
.p60{text-align: justify;padding-right: 56px;margin-top: 45px;margin-bottom: 0px;text-indent: 48px;}
.p61{text-align: left;padding-left: 48px;margin-top: 10px;margin-bottom: 0px;}
.p62{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p63{text-align: justify;padding-left: 48px;padding-right: 365px;margin-top: 0px;margin-bottom: 0px;}
.p64{text-align: justify;padding-left: 48px;padding-right: 415px;margin-top: 11px;margin-bottom: 0px;}
.p65{text-align: left;padding-left: 123px;margin-top: 0px;margin-bottom: 0px;}
.p66{text-align: left;padding-left: 48px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p67{text-align: left;padding-left: 48px;padding-right: 267px;margin-top: 8px;margin-bottom: 0px;}
.p68{text-align: left;padding-left: 48px;padding-right: 56px;margin-top: 11px;margin-bottom: 0px;}
.p69{text-align: left;margin-top: 3px;margin-bottom: 0px;}
.p70{text-align: left;padding-right: 56px;margin-top: 0px;margin-bottom: 0px;}
.p71{text-align: left;padding-left: 211px;margin-top: 0px;margin-bottom: 0px;}
.p72{text-align: justify;padding-right: 56px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p73{text-align: left;padding-left: 48px;margin-top: 4px;margin-bottom: 0px;}
.p74{text-align: justify;padding-right: 56px;margin-top: 7px;margin-bottom: 0px;text-indent: 48px;}
.p75{text-align: justify;padding-right: 56px;margin-top: 9px;margin-bottom: 0px;text-indent: 48px;}
.p76{text-align: left;padding-left: 48px;padding-right: 56px;margin-top: 3px;margin-bottom: 0px;}
.p77{text-align: justify;padding-right: 56px;margin-top: 0px;margin-bottom: 0px;}
.p78{text-align: left;padding-left: 48px;padding-right: 63px;margin-top: 9px;margin-bottom: 0px;}
.p79{text-align: justify;padding-left: 48px;margin-top: 9px;margin-bottom: 0px;}
.p80{text-align: left;padding-left: 96px;margin-top: 0px;margin-bottom: 0px;}
.p81{text-align: left;padding-left: 48px;padding-right: 56px;margin-top: 20px;margin-bottom: 0px;text-indent: 231px;}
.p82{text-align: left;padding-left: 48px;padding-right: 232px;margin-top: 8px;margin-bottom: 0px;}
.p83{text-align: left;padding-left: 48px;padding-right: 265px;margin-top: 6px;margin-bottom: 0px;}
.p84{text-align: left;padding-left: 48px;padding-right: 197px;margin-top: 9px;margin-bottom: 0px;}
.p85{text-align: left;padding-left: 48px;padding-right: 56px;margin-top: 11px;margin-bottom: 0px;text-indent: 231px;}
.p86{text-align: left;padding-left: 48px;padding-right: 226px;margin-top: 9px;margin-bottom: 0px;}
.p87{text-align: left;padding-left: 48px;padding-right: 208px;margin-top: 11px;margin-bottom: 0px;}
.p88{text-align: left;padding-left: 48px;padding-right: 65px;margin-top: 3px;margin-bottom: 0px;}
.p89{text-align: left;padding-left: 48px;padding-right: 56px;margin-top: 17px;margin-bottom: 0px;text-indent: 231px;}
.p90{text-align: left;padding-left: 48px;padding-right: 78px;margin-top: 8px;margin-bottom: 0px;}
.p91{text-align: left;padding-left: 48px;margin-top: 1px;margin-bottom: 0px;}
.p92{text-align: left;padding-left: 48px;margin-top: 13px;margin-bottom: 0px;}
.p93{text-align: justify;padding-left: 48px;padding-right: 344px;padding-top: 2px;margin-top: 4px;margin-bottom: 0px;}
.p94{text-align: left;padding-left: 48px;padding-right: 148px;margin-top: 9px;margin-bottom: 0px;}
.p95{text-align: left;padding-left: 48px;padding-right: 254px;margin-top: 11px;margin-bottom: 0px;}
.p96{text-align: left;margin-top: 2px;margin-bottom: 0px;}
.p97{text-align: justify;padding-right: 56px;margin-top: 12px;margin-bottom: 0px;}
.p98{text-align: left;padding-left: 48px;padding-right: 169px;margin-top: 11px;margin-bottom: 0px;}
.p99{text-align: justify;padding-left: 48px;padding-right: 368px;padding-top: 2px;margin-top: 24px;margin-bottom: 0px;}
.p100{text-align: justify;padding-left: 48px;padding-right: 201px;margin-top: 8px;margin-bottom: 0px;}
.p101{text-align: left;padding-left: 48px;padding-right: 358px;margin-top: 4px;margin-bottom: 0px;}
.p102{text-align: justify;padding-left: 48px;padding-right: 363px;padding-top: 2px;margin-top: 0px;margin-bottom: 0px;}
.p103{text-align: left;padding-left: 48px;padding-right: 182px;margin-top: 0px;margin-bottom: 0px;}
.p104{text-align: left;padding-left: 48px;padding-right: 56px;margin-top: 12px;margin-bottom: 0px;text-indent: 231px;}
.p105{text-align: left;padding-left: 48px;padding-right: 137px;margin-top: 11px;margin-bottom: 0px;}
.p106{text-align: left;padding-right: 56px;margin-top: 31px;margin-bottom: 0px;text-indent: 47px;}
.p107{text-align: left;padding-left: 48px;padding-right: 383px;margin-top: 0px;margin-bottom: 0px;}
.p108{text-align: left;padding-left: 48px;padding-right: 363px;padding-top: 2px;margin-top: 4px;margin-bottom: 0px;}
.p109{text-align: left;padding-left: 48px;padding-right: 329px;margin-top: 8px;margin-bottom: 0px;}
.p110{text-align: left;padding-left: 48px;padding-right: 56px;margin-top: 9px;margin-bottom: 0px;}
.p111{text-align: left;padding-left: 48px;padding-right: 422px;margin-top: 4px;margin-bottom: 0px;text-indent: -46px;}
.p112{text-align: justify;padding-left: 48px;padding-right: 344px;padding-top: 2px;margin-top: 0px;margin-bottom: 0px;}
.p113{text-align: justify;padding-left: 48px;padding-right: 344px;padding-top: 2px;margin-top: 12px;margin-bottom: 0px;}
.p114{text-align: left;padding-left: 48px;margin-top: 0px;margin-bottom: 0px;}
.p115{text-align: left;padding-right: 56px;margin-top: 12px;margin-bottom: 0px;text-indent: 47px;}
.p116{text-align: left;padding-left: 289px;margin-top: 0px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 47px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 98px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 95px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 529px;vertical-align: bottom;}

.tr0{height: 43px;}
.tr1{height: 32px;}
.tr2{height: 33px;}
.tr3{height: 31px;}

.t0{width: 145px;margin-left: 48px;font: 19px 'Times New Roman';}
.t1{width: 624px;margin-top: 5px;font: 19px 'Times New Roman';}

